Home > Dpkg Error > Dpkg Error Processing Nfs-kernel-server -configure

Dpkg Error Processing Nfs-kernel-server -configure

jzp820927 commented Jun 23, 2016 不知道你是装的什么包,用什么方法装的 wgf0330 commented Jun 23, 2016 系统内置源 apt-get update 然后执行 apt-get install python-OpenSSL apt-get install libnss3-tools, 这个是 西数nas 自带简化版 debian 系统 wgf0330 commented Jun 23, 2016 Selecting previously unselected package python-ply. sudo apt-get install nfs-kernel-server nfs-common portmap Yielded the following output Reading package lists… Done Building dependency tree Reading state information… Done The following extra packages will be installed: libevent1 libgssglue1 libnfsidmap2 Rolling back to version 1:1.2.0-4.1 brings NFS back. check over here

Join Date Dec 2005 Location OHIO Beans 326 DistroLubuntu 12.04 Precise Pangolin Re: Broken Package: nfs-kernel-server Try using Synaptic to remove the broken package instead of command line. Request was from Debbugs Internal Request to [email protected] (Thu, 18 Feb 2010 07:37:37 GMT) Full text and rfc822 format available. dpkg (subprocess): unable to execute pre-removal script: Exec format error dpkg: error processing nfs-kernel-server (--purge): subprocess pre-removal script returned error exit status 2 dpkg (subprocess): unable to execute post-installation script: Exec The following extra packages will be installed: nfs-common nfs-kernel-server Suggested packages: open-iscsi watchdog The following packages will be upgraded: nfs-common nfs-kernel-server 2 upgraded, 0 newly installed, 0 to remove and 293 https://ubuntuforums.org/showthread.php?t=1155637

I would like to replace portmap with rpcbind. y Get:1 http://ftp.us.debian.org/debian/ jessie/main libnspr4 armhf 2:4.10.7-1+deb8u1 [95.9 kB] Get:2 http://ftp.us.debian.org/debian/ jessie/main libnss3 armhf 2:3.17.2-1.1+deb8u2 [953 kB] Get:3 http://ftp.us.debian.org/debian/ jessie/main libnss3-tools armhf 2:3.17.2-1.1+deb8u2 [685 kB] Fetched 1733 kB in 6s (281 Should I create my own init script or it will be created in the rpcbind package? openqrm-server-entire depends on open-iscsi; however:   Package open-iscsi is not installed.

Sign up for the SourceForge newsletter: I agree to receive quotes, newsletters and other information from sourceforge.net and its partners regarding IT services and products. Isn't this issue a question of portmap/statd interoperability? Preparing to replace nfs-kernel-server 1:1.2.6-3 (using .../nfs-kernel-server_1%3a1.2.8-9_armhf.deb) ... Acknowledgement sent to Tony Houghton : Extra info received and forwarded to list.

Message #65 received at [email protected] (full text, mbox, reply): From: Michael Rasmussen To: [email protected] Subject: statd and idmapd: dependency breaks NFSv4 Date: Thu, 31 Dec 2009 23:12:46 +0100 [Message part dpkg: considering deconfiguration of nfs-kernel-server, which would be broken by installation of nfs-common ... You are in luck, with the dirty work made much, much easier if you already have an Ubuntu box online. http://crunchbang.org/forums/viewtopic.php?id=36555 openqrm-server-entire depends on open-iscsi; however:   Package open-iscsi is not installed.

openqrm-server-entire depends on open-iscsi; however:   Package open-iscsi is not installed. Unix & Linux Stack Exchange works best with JavaScript enabled Skip to content welcome to somewhereville.com population 1; Damian G. Unpacking libpython2.7-stdlib:armhf (from .../libpython2.7-stdlib_2.7.9-2_armhf.deb) ... Get:1 http://ftp.us.debian.org/debian/ jessie/main libkeyutils1 armhf 1.5.9-5+b1 [11.1 kB] Get:2 http://ftp.us.debian.org/debian/ jessie/main libk5crypto3 armhf 1.12.1+dfsg-19+deb8u2 [111 kB] Get:3 http://ftp.us.debian.org/debian/ jessie/main libgssapi-krb5-2 armhf 1.12.1+dfsg-19+deb8u2 [132 kB] Get:4 http://ftp.us.debian.org/debian/ jessie/main libkrb5-3 armhf 1.12.1+dfsg-19+deb8u2 [261

Message #50 received at [email protected] (full text, mbox, reply): From: Łukasz Oleś To: [email protected] Subject: rcpbind fixing it Date: Wed, 30 Dec 2009 21:29:32 +0100 Oren Held wrote: > The Processing triggers for man-db … Setting up nfs-common (1:1.1.2-2ubuntu2.2) … Creating config file /etc/idmapd.conf with new version Creating config file /etc/default/nfs-common with new version Adding system user `statd' (UID 113) … Message #5 received at [email protected] (full text, mbox, reply): From: Waba To: Debian Bug Tracking System Subject: nfs-common: rpc.statd is unable to register itself with portmap Date: Sun, 27 Checking init scripts...

cp /media/[name of flashdrive]/*.deb ~/ b. http://thewebparrots.com/dpkg-error/dpkg-error-processing-mysql-server-5-5-configure.php Acknowledgement sent to Oren Held : Extra info received and forwarded to list. Browse other questions tagged ubuntu software-installation apt or ask your own question. Selecting previously unselected package libnss3-tools.

But lvm-nfs share was actually created as follows: # ls /vol/ubuntu_nfs/ lost+found # exportfs -v The program 'exportfs' is currently not installed.  You can install it by typing: apt-get install nfs-kernel-server dpkg: error processing nfs-kernel-server (-install): dependency problems - leaving unconfigured Setting up portmap (6.0-4) … * Starting portmap daemon… …done. Sorry, I don't know where I miss at this point. this content Setting up libnss3-tools (2:3.17.2-1.1+deb8u2) ...

openqrm-server-entire depends on bind9; however:   Package bind9 is not installed. Do you want to continue [Y/n]? am i going to have to reinstall the entire operating system to fix this simple problem or am i just doing something wrong?

Message #25 received at [email protected] (full text, mbox, reply): From: Oren Held To: [email protected] Subject: rpcinfo bug was fixed Date: Tue, 29 Dec 2009 16:44:52 +0200 See 544567.

I have used it to fix broken packages in the past without problem. dpkg: error processing /var/cache/apt/archives/nfs-common_1%3a1.2.8-9_armhf.deb (--unpack): trying to overwrite '/etc/default/nfs-common', which is also in package nfs 01.00.00-112580 [ ok ] Stopping NFS kernel daemon: mountd nfsd. [ ok ] Unexporting directories for Do you want to continue [Y/n]? How much should the average mathematician know about foundations?

Done The following extra packages will be installed: libnfsidmap2 librpcsecgss3 nfs-common portmap The following NEW packages will be installed: libnfsidmap2 librpcsecgss3 nfs-common nfs-kernel-server portmap 0 upgraded, 5 newly installed, 0 to What should I do? umount /media/[name of flashdrive] (2 – Offline Box) From-Flashdrive Installation Once the flashdrive is plugged into the offline box and the terminal window is open, you're going to copy the .deb have a peek at these guys Selecting previously unselected package python-cryptography.

Jun 24 16:53:23.459 - [DEBUG] finished confirm_xxnet_exit Jun 24 16:53:26.872 - [INFO] load manual.ini success Jun 24 16:53:27.221 - [DEBUG] network is ok, cost:186 ms Jun 24 16:53:27.318 - [INFO] SSL greetz, Matt If you would like to refer to this comment somewhere else in this project, copy and paste the following link: James Cardinal - 2009-01-29 # apt-get install -f Seems De-configuring nfs-common ... Acknowledgement sent to [email protected]: Extra info received and forwarded to list.

Is my teaching attitude wrong? Setting up python2.7-minimal (2.7.9-2) ... Please notice that in this case you have to re-init the openQRM-server as mentioned at http://www.openqrm.com/?q=node/115 In your second post you were noticing that you are using the latest Ubuntu Intrepid Unpacking replacement nfs-kernel-server ...

Since a number of packages > currently rely on portmap (list based on rdepends below) this is likely > to require a transition of some kind. > I've not seen any Setting up nfs-kernel-server (1:1.1.2-2ubuntu2.2) … Creating config file /etc/exports with new version Creating config file /etc/default/nfs-kernel-server with new version * Starting NFS common utilities …done. * Exporting directories for NFS kernel Adodb bails out because it could not find some of the objects in the db. Jun 23 20:46:39.839 - [INFO] import build-in openssl fail:ImportError('/etc/XX-Net/code/default /python27/1.0/lib/linux/cffi_backend.so: wrong ELF class: ELFCLASS64',) Jun 23 20:46:40.259 - [ERROR] import system python-OpenSSL fail:ImportError('/etc/XX-Net/code/d efault/python27/1.0/lib/linux/cffi_backend.so: wrong ELF class: ELFCLASS64',) Jun 23 20:46:40.494

Errors were encountered while processing: /var/cache/apt/archives/nfs-kernel-server_1%3a1.2.8-9_armhf.deb /var/cache/apt/archives/nfs-common_1%3a1.2.8-9_armhf.deb E: Sub-process /usr/bin/dpkg returned an error code (1)It wont let me update either one flagging up that it will break the other, similarly wont Sign in to comment Contact GitHub API Training Shop Blog About © 2016 GitHub, Inc. How come I still have this error? Running(manually) rcpbind fixed it.

Debian is a registered trademark of Software in the Public Interest, Inc. Unpacking replacement libgssapi-krb5-2:armhf ... De-configuring nfs-kernel-server ... Unpacking libgssglue1 (from libgssglue1_0.1-1_amd64.deb) … Selecting previously deselected package libnfsidmap2.

Copy sent to Anibal Monsalve Salazar . (Wed, 30 Dec 2009 20:33:03 GMT) Full text and rfc822 format available. thanks in advance "Be who you are and say what you feel because those that mind don't matter and those that matter don't mind." Ubuntu Registered User #29486 Adv Reply It is about the nagios2 plugin which depends on nagios2 -> Intrepid already moved to nagios3 and nagios2 packages are not available for Intrepid. -> my recommendation is to remove the dpkg: error processing openqrm-server-entire (--install): dependency problems - leaving unconfigured Errors were encountered while processing: openqrm-server-entire even using rpm, as follows: # nano /etc/apt/sources.list deb http://packages.linuxfellaz.net/hardy/ ./ # apt-get update #